Home CVE Database CVE-2016-5350

CVE-2016-5350

Description

epan/dissectors/packet-dcerpc-spoolss.c in the SPOOLS component in Wireshark 1.12.x before 1.12.12 and 2.x before 2.0.4 mishandles unexpected offsets, which allows remote attackers to cause a denial of service (infinite loop) via a crafted packet.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Aug 7, 2016
Related ID: --
CVSS v2: High
Modified Date: Aug 10, 2016

Find out more about CVE-2016-5350 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-4425
8.0.0.9 --
Wind River Linux 9 Not Vulnerable -- -- --
Wind River Linux 7 Fixed -- 7.0.0.20 --
Wind River Linux LTS 21 Not Vulnerable -- -- --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

wireshark

Live chat
Online